---
lang: en
title: 'API docs: rest.resthttperrors.validationerrordetails.message'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.resthttperrors.validationerrordetails.message.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RestHttpErrors](./rest.resthttperrors.md) &gt; [ValidationErrorDetails](./rest.resthttperrors.validationerrordetails.md) &gt; [message](./rest.resthttperrors.validationerrordetails.message.md)

## RestHttpErrors.ValidationErrorDetails.message property

A human readable description of the error.

**Signature:**

```typescript
message: string;
```

